[MESSAGE]
TITLE=Mess. errore porta controll. RISO
WINSOCK_ERROR=Verificare che nelle proprietà della rete l'impostazione del protocollo TCP/IP sia corretta.
SOCKVER_ERROR=%s non opera correttamente con questa versione di WinSock.
LPR_RETRY=Errore durante la trasmissione dalla porta del controllore RISO. Accertarsi che la stampante sia accesa e in linea. Per riprendere cliccare su [Riprova].
LPR_RETRY_TOP=Errore durante trasmissione porta contr. RISO. Accert. che stampante sia accesa e in linea. Per riprendere dall'inizio cliccare su [Riprova].
JCP95_ERROR=Questo server di stampa non è supportato.
LPR_QUEUE_ERR=Errore durante la trasmissione dalla porta del controllore RISO. Accertarsi che il nome della coda sia corretto. Per riprendere cliccare su [Riprova].
TITLE_ADDRESS=Specificare un server di stampa.
MESSAGE_ADDRESS=Specificare il server di stampa sul quale stampare.
ADD_PORT_LIMIT=Proc. guidata agg. porta contr. RISO visualizzata.
ADD_PORT_ERROR=Aggiunta porta contr. RISO non riuscita.
INVALIDSERVERNAME=Inserire l'indirizzo IP.
INVALIDPORTNAME_S=L'indirizzo IP inserito non è valido.
INPUT_ADDRESS=Inserire l'indirizzo IP del server di stampa.
CONF_PORT_LIMIT=È visualizzato il dialogo di impostazione della porta.
INVALID_TIMEOUT=Impostare la durata di time-out nella gamma da 60 e 3600.

IPP_RETRY=Errore durante la trasmissione con la porta del controllore RISO. Stampante non accesa o non in linea. Continuare a stampare? Per continuare cliccare su [Riprova].
IPP_SEND_ERR_CODE=Errore durante la trasmissione con la porta del controllore RISO (codice errore &04x). \n La stampa si arresta.
IPP_SEND_ERROR=Errore durante trasmissione con porta controllore RISO (cod. err. &04x). Stampa arrest..
IPP_TIMEOUT=Nessuna risposta da server stampa. Continuare stampa? Per continuare clicc. su [Riprova].
IPP_NOT_AUTHORIZED=Verif. utente fallita. Impossibile stampare.
IPP_FORBIDDEN=Rich. rifiutata. Imposs. stampare.
TITLE_PROTOCOL=Selez. protocollo.
MESSAGE_PROTOCOL=Quale protocollo in uso per la stampa in rete?
EXPLANATION_LPR=Possibile stampare su stampante LAN. Molti server di stampa usano protocolli convenzionali.
EXPLANATION_IPP=Possibile stampare su stampante di rete remota via Internet. La funzione di stampa sicura (SSL) impedisce la lettura di dati da parte di terzi.
EXPLANATION_RAW=Possibile stampare su stampante LAN. Selezionando questa opzione è possibile stampare ad alta velocità su spool di stampa.
INVALIDIPADDRESS=L'indirizzo IP inserito non è valido.
IPALREADYEXISTS=L'indirizzo IP inserito è già registrato.
ADD_BROADCASE_ERROR=Impossibile registrare indir. IP 255.255.255.255.
BROADCAST_ERROR=Impossibile registrare 16 o più indirizzi di diffus.
TITLE_PROXY=Impost. conness. Internet
MESSAGE_PROXY=Usare server proxy per connessione Internet?
TITLE_URL=Specif. server stampa
MESSAGE_URL=A quale server di stampa aggiungere la porta?
INVALID_URI=Ins. URL stampante.
INVALID_PROXYNAME=Ins. indir. server proxy.
INVALID_PROXYNUMBER=Inserire numero porta server proxy tra 1 e 65535.
INVALID_URL_S=URL inserito non disponibile.
INVALID_CHUNKSIZE=Specificare segmentazione massima tra 1024 e 16384.
SSL_AUTHENTICATED=Verifica di sicurezza fallita. Impossibile stampare.
SSL_CERTIFICATE_TIME=Certificato sicurezza scaduto o inefficace. Stampa arrestata.
SSL_INVALID_CONNECT=Certificato sicurezza scaduto o inefficace. Continuare aggiunta porta contr. RISO?
INVALID_WOL=